a 	{font-family: Verdana, Arial; color: #0000ff; bold; text-decoration: none; Arial;font-size:10pt}
a:visited {color: #0000ff text-decoration: none; bold}
a:active {color: #0000ff ; text-decoration: none}
a:hover  {color: #ff0000; text-decoration: none; bold}
h1    {color: green; align: center}
h2 {	font-size : 13pt;
	margin-top : 8pt;    
	font-weight : bold;
	font-family :  Verdana, Arial;
	color : #0000AF;}
body {background-color: #E0E0E0; scrollbar-base-color: #A0A090;}
.menu {font-family: Verdana, Arial; font-size:10pt; color: #ffffff; font-weight : bold;}
.datum {font-family: Verdana, Arial; font-size:7pt; color: #808080; font-weight : bold;}
.copy {font-family: Verdana, Arial; font-size:7pt; color: #696969;}
.text {font-family: Verdana, Arial; font-size:10pt; text-align : justify; color : #000000;}
.textb {font-family: Verdana, Arial; font-size:10pt; font-weight : bold; text-align : justify; color : #000000;}
.textcb {font-family: Verdana, Arial; font-weight : bold; font-size : 10pt; text-align : justify; color : #FF0000;}
.textc {font-family: Verdana, Arial; font-size:10pt; text-align : justify; color : #FF0000;}
.textm {font-family: Verdana, Arial; font-size:8pt; text-align : justify; color : #000000;}
.textmod {font-family: Verdana, Arial; font-size:10pt; font-weight : bold; text-align : justify; color : #0000FF;}
.textp {font-family: Verdana, Arial; font-size:7pt; text-align : justify; color : #000000;}
.textu {font-family: Verdana, Arial; font-weight : bold; font-size : 10pt; text-align : justify; color : #000000; text-decoration : underline}
.nadpis {font-size : 12pt; font-weight : bold; font-family :  Verdana, Arial; text-align : left;
 color :#000000;}
.nadpisc {font-size : 14pt; font-weight : bold; font-family :  Verdana, Arial; text-align : center;
 color :red;}
.nadpism {font-size : 13pt; font-weight : bold; font-family :  Verdana, Arial; text-align : center;
 color :#00008c;}
.nadpisaci {font-size : 20pt; font-weight : bold; font-family :  Verdana, Arial; text-align : left;
 color :#00008c;}
.adresa {font-size : 14pt; font-weight : bold; font-family :  Verdana, Arial; text-align : left;
 color :#000000;}
.ital  {font-family: Verdana, Arial; font-size:10pt; font-style: italic; text-align : justify; color : #000000;}
.italb {font-family: Verdana, Arial; font-size:10pt; font-style: italic; font-weight : bold; text-align : justify; color : #000000;}
